#' This data set comprises Airbnb listings in London, UK from 2009 to 5th November 2019. Please note: this is the bigger version of the data set.
#' @format A data frame, 51697 observations, 72 variables
#' 
#' @note For the binary variable (e.g., \code{d_smartlock}, \code{d_smokedetector}),
#'     1 indicates that the feature is present, and 0 indicates that it is not present.
#'     For categorical variables (e.g., \code{d_property_type}, \code{d_bed_type}),
#'     1 may correspond to a specific category (e.g., Apartment, Real Bed) while 0 corresponds to another category (e.g., House, Couch).
#' 
#'
#' \describe{
#'
#'   \item{\code{usd_cleaning_fee}}{Cleaning fee in USD}
#'   \item{\code{f_property_type}}{Property type factor}
#'   \item{\code{f_room_type2}}{Room type factor}
#'   \item{\code{f_cancellation_policy}}{Cancellation policy factor}
#'   \item{\code{f_bed_type}}{Bed type factor}
#'   \item{\code{f_neighbourhood_cleansed}}{Neighbourhood cleansed factor}
#'   \item{\code{p_host_response_rate}}{Host response rate in percentage}
#'   \item{\code{n_accommodates}}{Number of accommodates}
#'   \item{\code{n_bathrooms}}{Number of bathrooms}
#'   \item{\code{n_review_scores_rating}}{Review scores rating}
#'   \item{\code{n_number_of_reviews}}{Number of reviews}
#'   \item{\code{n_guests_included}}{Number of guests included}
#'   \item{\code{n_reviews_per_month}}{Reviews per month}
#'   \item{\code{n_extra_people}}{Number of extra people}
#'   \item{\code{n_minimum_nights}}{Minimum number of nights}
#'   \item{\code{n_beds}}{Number of beds}
#'   \item{\code{n_days_since}}{Days since a certain event}
#'   \item{\code{d_x24hourcheckin}}{24-hour check-in binary variable}
#'   \item{\code{d_airconditioning}}{Air conditioning binary variable}
#'   \item{\code{d_breakfast}}{Breakfast binary variable}
#'   \item{\code{d_buzzerwirelessintercom}}{Buzzer wireless intercom binary variable}
#'   \item{\code{d_cabletv}}{Cable TV binary variable}
#'   \item{\code{d_carbonmonoxidedetector}}{Carbon monoxide detector binary variable}
#'   \item{\code{d_cats}}{Cats allowed binary variable}
#'   \item{\code{d_dogs}}{Dogs allowed binary variable}
#'   \item{\code{d_doorman}}{Doorman binary variable}
#'   \item{\code{d_doormanentry}}{Doorman entry binary variable}
#'   \item{\code{d_dryer}}{Dryer binary variable}
#'   \item{\code{d_elevatorinbuilding}}{Elevator in building binary variable}
#'   \item{\code{d_essentials}}{Essentials binary variable}
#'   \item{\code{d_familykidfriendly}}{Family/kid friendly binary variable}
#'   \item{\code{d_fireextinguisher}}{Fire extinguisher binary variable}
#'   \item{\code{d_firstaidkit}}{First aid kit binary variable}
#'   \item{\code{d_freeparkingonpremises}}{Free parking on premises binary variable}
#'   \item{\code{d_freeparkingonstreet}}{Free parking on street binary variable}
#'   \item{\code{d_gym}}{Gym binary variable}
#'   \item{\code{d_hairdryer}}{Hairdryer binary variable}
#'   \item{\code{d_hangers}}{Hangers binary variable}
#'   \item{\code{d_heating}}{Heating binary variable}
#'   \item{\code{d_hottub}}{Hot tub binary variable}
#'   \item{\code{d_indoorfireplace}}{Indoor fireplace binary variable}
#'   \item{\code{d_internet}}{Internet binary variable}
#'   \item{\code{d_iron}}{Iron binary variable}
#'   \item{\code{d_keypad}}{Keypad binary variable}
#'   \item{\code{d_kitchen}}{Kitchen binary variable}
#'   \item{\code{d_laptopfriendlyworkspace}}{Laptop-friendly workspace binary variable}
#'   \item{\code{d_lockonbedroomdoor}}{Lock on bedroom door binary variable}
#'   \item{\code{d_lockbox}}{Lockbox binary variable}
#'   \item{\code{d_otherpets}}{Other pets allowed binary variable}
#'   \item{\code{d_paidparkingoffpremises}}{Paid parking off premises binary variable}
#'   \item{\code{d_petsallowed}}{Pets allowed binary variable}
#'   \item{\code{d_petsliveonthisproperty}}{Pets live on this property binary variable}
#'   \item{\code{d_pool}}{Pool binary variable}
#'   \item{\code{d_privateentrance}}{Private entrance binary variable}
#'   \item{\code{d_privatelivingroom}}{Private living room binary variable}
#'   \item{\code{d_safetycard}}{Safety card binary variable}
#'   \item{\code{d_selfcheckin}}{Self check-in binary variable}
#'   \item{\code{d_shampoo}}{Shampoo binary variable}
#'   \item{\code{d_smartlock}}{Smart lock binary variable}
#'   \item{\code{d_smokedetector}}{Smoke detector binary variable}
#'   \item{\code{d_smokingallowed}}{Smoking allowed binary variable}
#'   \item{\code{d_suitableforevents}}{Suitable for events binary variable}
#'   \item{\code{d_tv}}{TV binary variable}
#'   \item{\code{d_washer}}{Washer binary variable}
#'   \item{\code{d_washerdryer}}{Washer and dryer binary variable}
#'   \item{\code{d_wheelchairaccessible}}{Wheelchair accessible binary variable}
#'   \item{\code{d_wirelessinternet}}{Wireless internet binary variable}
#'   \item{\code{price}}{Price in USD}
#'   \item{\code{id}}{ID}
#'   \item{\code{ln_price}}{Natural logarithm of price}
#'   \item{\code{ln_beds}}{Natural logarithm of number of beds}
#'   \item{\code{ln_number_of_reviews}}{Natural logarithm of number of reviews}
#' }
#'
#' 
"airbnbbig"
